**To delete an auth policy**

The following ``delete-auth-policy`` example deletes the auth policy for the specified service. ::

    aws vpc-lattice delete-auth-policy \
        --resource-identifier svc-0285b53b2eEXAMPLE

This command produces no output.

For more information, see `Auth policies <https://docs.aws.amazon.com/vpc-lattice/latest/ug/auth-policies.html>`__ in the *Amazon VPC Lattice User Guide*.